PHP Handleiding
Terug | Hoofdstuk 6. Types | Volgende

# NULL

The special `NULL` value represents that a variable has no value. `NULL` is the only possible value of type NULL.

> Opmerking: The null type was introduced in PHP 4

A variable is considered to be `NULL` if

- it has been assigned the constant `NULL`.

- it has not been set to any value yet.

- it has been unset().

## Syntax

There is only one value of type `NULL`, and that is the case-insensitive keyword `NULL`.

`<?php $var = NULL; ?>`

See also is_null() and unset().

Terug | Begin | Volgende
Resource | Omhoog | Pseudo-types used in this documentation